html, body {height: 100%;}
:root {
--foragerium-color-primary: #009746;
--foragerium-color-secondary: #333f48;
--foragerium-color-tertiary: #222a30;
}
a.no-border {border: 0 !important;}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
body {
  font-family: "Adamina", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000;
  border: 0;
  margin: 0;
}
/* Header */
#wrapper {width: 100%;}
#wrapper .container {max-width: 1300px;}
.float-panel .logo img {
  width: 408px;
  height: auto;
  transition: all linear .5s
}
/* Menu */
#menu-gorne.navbar { padding: 0;}
#mainmenu .nav.menu li:last-child {margin-right: 0;}
#mainmenu .nav.menu li a {
  transition: all 0.5s ease 0s;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  color: #000;
  position: relative;
  text-decoration: none;
  font-size: 1.2rem;
}
#mainmenu .nav.menu li a:hover {transition: all 0.5s ease 0s;}
#mainmenu .nav.menu li.active a, #mainmenu .nav.menu li.active .dropdown-menu li.active  a {
  transition: all 0.5s ease 0s;
  font-weight: bold;
}
#mainmenu .nav.menu li.active .dropdown-menu a {
  transition: all 0.5s ease 0s;
  color:#000;
  font-weight: normal;
}
#mainmenu .nav.menu li.active a:hover {background: transparent;}
#mainmenu ul.dropdown-menu {
  border-radius: 0;
  border: 0;
  text-align: center;
  background: #eee;
}
#mainmenu .nav.menu li ul.dropdown-menu a {
  font-size: 1rem;
  margin: 8px 0;
  display: block;
  text-align: center;
}
/* Video Header */
.header-banner {
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
  height: 200px;
  background: url('../images/forest-frame.jpg') top center no-repeat;
}
.start .header-banner {height: 600px;}
.video-container-bg iframe, .video-container-bg video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  transform: translate(-50%, -50%);
}
@media (min-aspect-ratio: 16 / 9) {
  .video-container-bg iframe, .video-container-bg video {
    height: 56.25vw;
  }
}
.start .video-overlay {background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%);}
.video-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 130%);
}
/*.start .video-overlay {background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%);}*/
.slajdomania {
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
  height: 140px;
}
/* Three columns front */
.header-overlap {
  position: relative;
  z-index: 3;
}
.white-box .mod-custom.custom {
  background: #fff;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
}
.white-box .mod-custom.custom p {padding: 0 20px 20px 20px;}
.white-box.event-item .mod-custom.custom p {padding: 0;}
.white-box h3 {
  font-size: 1.1rem;
  margin: 20px 0;
  font-weight: bold;
}
.white-box a {
  color: #000;
  text-decoration: none;
}
.white-box a:hover .read-more {
  letter-spacing: 1px;
  transition: all 0.5s ease 0s;
}
.white-box a.read-more {transition: all 0.5s ease 0s;}
.white-box .box-image {position: relative;}
.white-box .box-icon:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 60px 60px 0;
  border-color: transparent var(--foragerium-color-primary) transparent transparent;
  right: 0;
  top: 0;
  position: absolute;
  z-index: -1;
}
.white-box .box-icon {
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  z-index: 3;
}
/* Main top - About me */
.main-top-x {
  background: var(--foragerium-color-secondary);
  padding: 50px 0;
  color: #fff;
  text-align: center;
}
.main-top-x img {box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);}
.learn-more a {
  margin-top: 30px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  display: inline-block;
  padding-bottom: 5px;
  transition: all 0.5s ease 0s;
}
.learn-more a:hover {
  letter-spacing: 1px;
  transition: all 0.5s ease 0s;
}
.image-inner {position: relative;}
.play-icon {
  position: absolute;
  top: 20px;
  right: 30px;
  text-align: center;
  color: rgba(0,0,0,0.5);
  font-size: 5rem;
  transition: all 0.5s ease 0s;
}
.image-inner:hover .play-icon {
  color: rgba(0,0,0,0.8);
  transition: all 0.5s ease 0s;
}
/* Icons */
.icon::before {display: none;}
.icon-solid::before {font: var(--fa-font-solid);}
.icon-regular::before {font: var(--fa-font-regular);}
.icon-leaf::before {content: "\f06c";}
.icon-compass::before {content: "\f14e";}
.icon-chart-line::before {content: "\f201";}
/* Newsletter */
.acym_form {margin: 0 auto;}
.acym_introtext {margin-bottom: 20px;}
.acym_module_form .acyfield_text input {
  padding: 5px;
  border: 1px solid #000;
}
.acym_module_form .acyfield_text input:focus {outline: 0;}
.acym_module_form input.button {
  max-width: 100%;
  border-radius: 0;
  border: 0;
  background: var(--foragerium-color-primary);
}
/* Video layout */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 0 0 20px 0;
}
.video-container iframe,
.video-container video,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Cookie info */
#cookiesBar {
  color: #fff;
  position: fixed;
  z-index: 9999;
  max-width: 400px;
  font-size: 0.8rem;
}
#cookiesBarWrap {
  position: relative;
  padding: 15px 35px 15px 135px;
  background-color: #009746;
  background-image: url('../images/cookies.png');
  background-repeat: no-repeat;
  background-position: 15px center;
  color: #fff;
}
#cookiesBarClose {
  display: block;
  width: 20px;
  height: 19px;
  background: url("../images/btn-close.png") 0 0 no-repeat;
  text-indent: -999em;
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 40px;
}
a#cookiesBarClose {border: 0;}
#cookiesBarClose:hover {background-position: -30px 0;}
.com-content-article__body a:link, .com-content-article__body a:visited, .breadcrumbs a, #rs_event_show p a, #rs_event_show #rsepro-event-details-left li a, table.table a, .rs_subscribe a {
  text-decoration: none;
  color: #005b29;
  transition: all 0.5s ease 0s;
  border-bottom: 1px dashed #005b29;
  padding-bottom:1px;
}
/* Footer */
footer {color: #fff;}
footer a {color: #fff;}
footer a:hover {color: #ccc;}
#stopka1 {background: var(--foragerium-color-secondary);}
#stopka2 {background: var(--foragerium-color-tertiary);}
.social-icons a {
  font-size: 0.8rem;
  color: #fff;
  transition: all 0.5s ease 0s;
}
.social-icons .contact a {font-size: 1rem;}
.social-icons a:hover {
  color: #ccc;
  transition: all 0.5s ease 0s;
}
.social-icons .fa-inverse {color: var(--foragerium-color-secondary) !important;}
/* Parallax box */
.bottom-full {position: relative;}
.parallax-window {color: #fff;}
.parallax-window h1 {
  margin: 0;
  padding: 200px 0 50px 0;
  z-index: 3;
  position: relative;
}
.parallax-window h2 {
  z-index: 3;
  position: relative;
  font-size: 1.5rem;
  border: 1px solid #fff;
  padding: 20px;
  transition: all 0.5s ease 0s;
}
.dark-overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.parallax-window a {
  font-size: 1.5rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 200px;
  transition: all 0.5s ease 0s;
}
.parallax-window a:hover {
  color: #000;
  transition: all 0.5s ease 0s;
}
.parallax-window a:hover h2 {
  background: #fff;
  transition: all 0.5s ease 0s;
  letter-spacing: 1px;
}
/* Buttons tags */
a.btn-tag {
  background: var(--foragerium-color-primary);
  color: #fff;
  text-decoration: none;
  padding: 5px 10px;
}
a.btn-tag:hover {background: var(--foragerium-color-secondary);}
.tags.list-inline {margin-top: 40px;}
/* Simply scroll */
.partners h2 {
  text-align: center;
  margin-bottom: 40px;
}
.simply-scroll-list li img {
	border: none;
	display: block;
	}
.simply-scroll {
	width: 100%;
	height: 100px;
}
.simply-scroll-container {
	position: relative;
	}
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100px;
	position: relative;
	overflow: hidden;
	}
.simply-scroll-list {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	}
.simply-scroll .simply-scroll-list li {
	float: left;
	width: auto;
	height: 100px;
	padding: 0 10px;
	list-style: none;
	}
/* Pagination */
.pagination .active > .page-link {
  background: var(--foragerium-color-tertiary);
  border-color: var(--foragerium-color-tertiary);
  color: #fff;
}
.pagination .page-link:hover {
  background: var(--foragerium-color-tertiary);
  color: #fff;
  transition: all 0.5s ease 0s;
}
.pagination .page-link {
  border-color: var(--foragerium-color-tertiary);
  color: var(--foragerium-color-tertiary);
  transition: all 0.5s ease 0s;
}
.pagination .disabled .page-link {color: #212529;}
#stopka1 .svg-inline--fa.fa-stack-2x {
  height: 100%;
  width: 100%;
}
.request-form label, .request-form input, .request-form textarea {
  display: block;
  width: 100%;
  margin: 0;
  padding: 5px;
}
.request-form .acknowledge input {width: 30px;}
.request-form label {
  text-align: left;
  padding-bottom: 5px;
  font-size: .833rem;
}
.request-form .field_group {margin-bottom: 15px;}
.field_group.gdpr input {
  width: auto;
  display: inline-block;
}
.request-form textarea {height: 120px;}
.g-recaptcha {
  width: 305px;
  margin: 0 auto 20px auto;
}
.request-form #submit {
  background: var(--foragerium-color-primary);
  color: #fff;
  border-radius: 0;
}
#system-message-container {margin-top: 40px;}
#rsepro-event-tickets h3 {display: none;}
#rsepro-event-controls .btn {border-radius: 0;}
#rs_event_show hr {color: #000;}
#rs_event_show joomla-tab[view="tabs"] > div[role="tablist"], #rs_event_show .card {border-radius: 0;}
#rs_event_show joomla-tab button[aria-expanded="true"]::after {background: var(--foragerium-color-primary);}
.request-form input:focus, .request-form textarea:focus {
  box-shadow: none;
  border-color: var(--foragerium-color-primary);
  outline: none;
}
.blog-item-image .item-category {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 5px 10px;
  background: var(--foragerium-color-primary);
  color: #fff;
}
.icon-eye:before, .icon-eye-open:before, .icon-eye:before {
  font-family: "Font Awesome 6 Free";
  content: "\f06e";
  display: none;
}
.icon-eye-slash:before, .icon-eye-close:before, .icon-eye-blocked:before, .icon-eye-2:before {
  font-family: "Font Awesome 6 Free";
  content: "\f070";
  display: none;
}
.btn {border-radius: 0 !important;}
table.table td {vertical-align: middle;}
#mainmenu .nav-link {display: inline;}
.acym_front_page .acym__users__creation__fields__title {
  display: inline-block;
  width: 120px;
  margin-right: 10px;
  text-align: right;
}
/* Responsive */
@media only screen and (min-width:320px) {
  #mainmenu .nav li {margin-bottom: 15px;}
  .newsletter-space {margin-bottom: 50px;}
  table.acym_form {
    margin: 0 auto;
    width: 100%
  }
  table.acym_form .acyfield_text input {
    width: 100%;
    text-align: center;
  }
  .acym_introtext {color: #000;}
  .header-overlap {margin-top: 20px;}
  .acym_form tr, .acym_form td {display: block;}
  .main-top-x {margin: 50px 0 50px 0;}
  #wrapper {background: #fff;}
  #cookiesBar {
    bottom: 0;
    right: 0;
  }
}
@media only screen and (min-width:360px) {
}
@media only screen and (min-width:375px) {
}
@media only screen and (min-width:480px) {
}
@media only screen and (min-width: 568px) {
}
@media only screen and (min-width: 600px) {
  ul.breadcrumb {font-size: 1.3rem;}
}
@media only screen and (min-width: 667px) {
}
@media only screen and (min-width: 736px) {
  #cookiesBar {
    bottom: 20px;
    right: 20px;
  }
}
@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 1024px) {
  #mainmenu .nav li {margin-bottom: 0;}
  .start .acym_introtext h3 {font-size: 2.2rem;}
  table.acym_form .acyfield_text input {
    width: inherit;
    text-align: left;
  }
  table.acym_form {
    margin: 0 auto;
    width: auto;
  }
  .acym_module_form .acym_introtext {
    color: #fff;
    text-shadow: 0 0 10px #000000;
    font-size: 1.2rem;
  }
  .header-overlap {margin-top: -350px;}
  .newsletter-space {margin-bottom:80px;}
  .acym_form tr {display: table-row;}
  .acym_form td {display: table-cell;}
  .main-top-x {margin: 150px 0 50px 0;}
  .com-content-article__body figure {width: 50%;}
  .image-inner {margin-top: -130px;}
  #wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 6;
  }
  #wrapper {background: transparent;}
  #mainmenu .nav.menu li.item-101 a.my-line::after,
  #mainmenu .nav.menu li.item-135 a.my-line::after,
  #mainmenu .nav.menu li.item-136 a.my-line::after,
  #mainmenu .nav.menu li.item-137 a.my-line::after,
  #mainmenu .nav.menu li.item-138 a.my-line::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 3px;
    max-width: 100%;
    background: #000;
    transition: .33s all ease-out;
  }
  #mainmenu .nav.menu li.item-101.active a.my-line::after, #mainmenu .nav.menu li.item-101 a.my-line:hover::after,
  #mainmenu .nav.menu li.item-135.active a.my-line::after, #mainmenu .nav.menu li.item-135 a.my-line:hover::after,
  #mainmenu .nav.menu li.item-136.active a.my-line::after, #mainmenu .nav.menu li.item-136 a.my-line:hover::after,
  #mainmenu .nav.menu li.item-137.active a.my-line::after, #mainmenu .nav.menu li.item-137 a.my-line:hover::after,
  #mainmenu .nav.menu li.item-138.active a.my-line::after, #mainmenu .nav.menu li.item-138 a.my-line:hover::after {
    opacity: 1;
    visibility: visible;
    width: 100%;
  }
  #mainmenu .nav.menu li a {
    padding: 26px 10px;
    text-align: left;
  }
  #mainmenu .nav {display: flex;}
}
@media only screen and (min-width: 1224px) {
  #mainmenu .nav.menu li ul.nav-child a span {white-space: nowrap;}
  #mainmenu .nav.menu li a {
    padding: 4px 0;
    margin-left: 28px;
  }
  #mainmenu .nav.menu li:first-child a {margin: 0;}
  .float-panel.fixed {
    padding: 10px 0;
    background: #fff;
    transition: all 0.9s ease 0s;
    -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.8);
    box-shadow: 0 0 20px 5px rgba(0,0,0,0.8);
  }
  .float-panel {
    width:100%;
    z-index:300;
    transform: translateZ(0);
    transition: all 0.9s ease 0s;
    position: relative;
    padding: 10px 0;
  }
  .float-panel.fixed .logo img {
    width: 239px;
    height: auto;
  }
  .menu-nav, .logo {margin: 0;}
}
@media only screen and (min-width: 1440px) {}
